.scroll_rock
{
  overflow: hidden;
}
.area_title
{
  margin:10px 20px 10px 20px;
  position: relative;
  left: 30px;
  font-size: x-large;
}

.agree_window_main_table
{
  width:99%;
  height:99%;
}

.area_title_sub
{
  width:95%;
  margin:5px 10px 5px 20px;
  font-size:14px;
  line-height:normal;
}

.tr_simsurfing_explation
{
  margin-top:1em;
}

.simsurfing_explation_text
{
  width: 99%;
  height: 344px;
  line-height: 12px;
  font-size: 12px;
  padding: 1px;
  border: solid 1px #000000;
  resize: none;
}

.btn_agree 
{
  width: 250px;
  height: 35px;
  border-radius: 5px;
  background-color: #f0f0f0;
  margin-top: 1em;
  font-weight: normal;
  border-width: revert;
}
.btn_agree:hover
{
  cursor:pointer;
}

#agree_window
{
  max-width: 100vw !important;
  max-height: 100vh !important;
  overflow: auto;
  white-space: normal;
}